<?php
$z[0]=Array("field","江生记咸花生,江生记咸花生介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江生记咸花生衢州江生记咸花生，历史悠久，风味独特，是衢州市有名传统土特产品，已有100余的加工历史。其加工的产品，外壳呈灰色，表面小孔明晰，果仁似玉，香脆味咸。,江生记咸花生,江生记咸花生简介,柯城区特产",73,315);
$z[1][4]['name']="description";
$z[2]=Array("field","江生记咸花生_柯城区特产江生记咸花生",317,390);
$z[2][4]['name']="title";
$z[3]=Array("field","",392,431);
$z[3][4]['name']="writer";
$z[4]=Array("field","",433,472);
$z[4][4]['name']="source";
$z[5]=Array("field","",474,514);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　江生记咸花生\n</p><p>　　江生记咸花生，历史悠久，风味独特，是衢州市有名传统，已有100余的加工历史。其加工的产品，外壳呈灰色，表面小孔明晰，果仁似玉，香脆味咸。",516,712);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMaQV550-5X15.gif",714,796);
$z[7][4]['name']="litpic";

?>